vdw <html>
    <head>
        <title> Tavernes de la Valldigna </title>
    </head>
    <body>
        <h1 style="background-color: yellow">TAVERNES DE LA VALLDIGNA</h1> 
        <h2 style="background-color: lightskyblue">LLOCS TURISTICS</h2>
        <p>
         La poblacio de Tavernes forma part de la Safor. Ubicada en la Vall de la Valldigna disposa de zona costera i de muntanya, la qual cosa facilita un microclima molt particular.
        </p>
        <p>
         En la poblacio es disposa de diferents zones naturals i d'interes turistic:
        </p>
        <hr>
        <h2 style="background-color: greenyellow">IMAGENS:</h2>
        <img src="https://i.ytimg.com/vi/yhF37ZzLyrU/hqdefault.jpg" alt="Bolomor" width=200px /> 
        <img src="https://4.bp.blogspot.com/-fGCb856aXZQ/Tf0QxAWEu2I/AAAAAAAAB3o/tp61CHiQCZU/s1600/creu_les_creus.jpg" alt="Les Creus" width=150px />
        <img src="https://fichas-gr.s3.amazonaws.com/media/thumbnails/filer_public/47/f9/47f9cac9-835b-4e9f-97f5-de562c3ed3b5/clot_1284x642_q75_middle.jpg" alt="Clot de la font" width=300px /> 
        <hr>
        <h2 style="background-color: greenyellow">IES JAUME EL JUST</h2>
        <img src="https://encrypted-tbn0.gstatic.com/images?q=tbn%3AANd9GcTye7G21qv0PCyKKb3vXisJVwwR4rHlpWjfNQ&usqp=CAU" alt="Clot de la font" width=300px /> 
        <img src="https://static.lasprovincias.es/www/multimedia/201709/27/media/cortadas/safor-k44F-U40882772990H3C-624x385@Las%20Provincias.jpg" alt="Clot de la font" width=300px /> 
        <hr>
        <h2 style="background-color: greenyellow">POLICIA LOCAL TAVERNES DE LA VALLDIGNA</h2>
        <a href="https://tavernes.es/es/content/oficinas-policia-local"><img src="https://www.vinfoval.es/wp-content/uploads/2016/02/tavernes-1.jpg"  width=300px /></a>
    <h2>Made by Jose Fonseca Sala</h2>
    </body>